#eb-events {
  background-color: none;
  color: #6c6d74;
  border: none;
  text-align: left;
}

.eb-event-date-info {
  font-size:0;
  
}
.eb-page-heading {
  font-size:0!important;

}
.eb-event-date {
  background-image: none !important;
  border-radius: 100%;
  font-family: inherit;
  height: 70px;
  width: 70px;
  text-align: center;
}

.eb-event-price-container {
  display: inline-block;
  float: right;
  font-size: 80%;
  background-image: none !important;
  border-radius: 3px;
  min-width: 100%;
  width: auto;
}
.eb-event-price-container .eb-individual-price {
  color: #fff;
  display: inline-block;
  padding:2px 5px;
}

#number_registrants {
  background-color: #638a0b;
  color: white;
  font-size: 120%;
  font-weight: bold;

}